*.txt
./USER
/FILES
/USER
/.vscode/
/*/__pycache__/*.*
/*/*/__pycache__/*.pyc
/*/*/*/__pycache__/*.pyc
/*.ipynb
/*.csv
*.doc
*.ppt
*.tmp
!/demo.ipynb
!.gitignore
# *.*
/CONFIGURE/PathSetting.py
*.log
/demo.ipynb
*.log.*
!数据分析平台手册.doc
*.pyc
*.csv

